{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Главная страница" %}
{% set page_rank = "homepage" %}

{% block main %}

    <div class="home-primary section">
        <div class="container">
            <div class="home-primary__row">

                <div class="home-primary__red" data-aos="fade-right" data-aos-duration="2500">
                    <div class="home-primary__container">
                        <div class="home-primary__header">
                            <div class="home-primary__header--label">di6ital</div>
                            <div class="home-primary__header--title">
                                в сфере <br/>
                                недвижимости <br/>
                                и строительства
                            </div>
                        </div>
                    </div>
                    <a href="#" class="home-primary__media data-fancybox">
                        <div class="home-primary__media--wrap">
                            <div class="home-primary__media--image" data-aos="zoom-in" data-aos-delay="1700" data-aos-duration="1000">
                                <img src="img/primary_video_image.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="home-primary__media--pattern" data-aos="zoom-in" data-aos-delay="1700"  data-aos-duration="1000">
                            <img src="img/primary_pattern.svg" class="img-fluid" alt="">
                        </div>
                    </a><!-- /.home-primary__media -->
                    <ul class="home-primary__nav">
                        <li>
                            <a href="#">
                                <span>услуги</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>кейсы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>студия</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>блог</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>контакты</span>
                            </a>
                        </li>
                    </ul>
                </div><!-- /.home-primary__red -->

                <div class="home-primary__white">
                    <div class="home-primary__container">
                        <div class="home-primary__case">
                            <div class="home-primary__case--label"  data-aos="fade-left" data-aos-duration="1200">свежий кейс</div>
                            <div class="home-primary__case--text"  data-aos="fade-right" data-aos-duration="1200">
                                выстраивание <br/>
                                продаж <br/>
                                ЖК «Северная <br/>
                                Палитра»
                            </div>
                        </div>
                    </div>
                    <a href="#about" class="home-primary__link btn-scroll"><span>что делаем</span></a>
                </div><!-- /.home-primary__white -->

            </div><!-- /.home-primary__wrap -->
        </div><!-- /.container -->
    </div><!-- /.home-primary -->

    <div class="home-about section" id="about" data-color="header-black">
        <div class="container">
            <div class="home-about__wrap screen">
                <div class="home-about__container screen__container">
                    <div class="home-about__header" data-aos="fade-right" data-aos-duration="600">что делаем</div>
                    <div class="home-about__content" data-aos data-aos-duration="100" data-aos-delay="400">делаем сайты, SEO-продвижение, SMM-маркетинг, создаем рекламу, performance-марке+инг для агентств недвижимости и строительных компаний</div>
                    <div class="home-about__image" data-aos="zoom-in" data-aos-delay="1400" data-aos-duration="1000">
                        <img src="img/home-about__image.png" class="img-fluid" alt="">
                    </div>
                </div><!-- /.home-about__container -->
                <a href="#clients" class="home-about__link btn-scroll"><span>наши клиенты</span></a>
                <div class="home-about__pattern">
                    <img src="img/about__pattern.svg" class="img-fluid" alt="">
                </div>
            </div><!-- /.home-about__wrap -->
        </div><!-- /.container -->
    </div><!-- /.home-about -->

    {% block clients %}
        {% include "src/pages/includes/_block.client.njk" %}
    {% endblock %}

    {% block cases %}
        {% include "src/pages/includes/_block.cases.njk" %}
    {% endblock %}

    {% block command %}
        {% include "src/pages/includes/_block.command.njk" %}
    {% endblock %}

    {% block comments %}
        {% include "src/pages/includes/_block.comments.njk" %}
    {% endblock %}

    {% block advantage %}
        {% include "src/pages/includes/_block.advantage.njk" %}
    {% endblock %}

    {% block partner %}
        {% include "src/pages/includes/_block.partner.njk" %}
    {% endblock %}

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}


